From f12dbcce875b171012cc8273082fce799ea5ec0f Mon Sep 17 00:00:00 2001
From: Bob Mottram <bob@freedombone.net>
Date: Mon, 26 Jun 2017 13:19:39 +0100
Subject: [PATCH] server becomes pool

---
 tests/check-ntp-sources.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/check-ntp-sources.sh b/tests/check-ntp-sources.sh
index 22ea81766..d01891cc9 100644
--- a/tests/check-ntp-sources.sh
+++ b/tests/check-ntp-sources.sh
@@ -1,7 +1,7 @@
 #!/bin/bash
 
 if [ -f /etc/ntp.conf ];then
-        if ! sed -e '/^#/d' -e '/^[ \t][ \t]*#/d' -e 's/#.*$//' -e '/^$/d' /etc/ntp.conf | grep server;then
+        if ! sed -e '/^#/d' -e '/^[ \t][ \t]*#/d' -e 's/#.*$//' -e '/^$/d' /etc/ntp.conf | grep pool;then
                 exit 1
         fi
 else
-- 
GitLab